Page MenuHomePhabricator

Eng has vetted data in Data Warehouse [13 pts]
Closed, ResolvedPublic13 Story Points

Description

following completion of T76480 and updates by Sean to the Data Warehouse, complete a second vetting of the data.

  • this includes work by sean (tunning, perf & index creation)
    • sanity checking by analytics devs
    • run sample queries for metrics

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator triaged this task as High priority.
kevinator updated the task description. (Show Details)
kevinator changed Security from none to None.
kevinator lowered the priority of this task from High to Normal.Dec 11 2014, 9:21 AM
kevinator moved this task from Incoming to In Tech Review on the Analytics-Engineering board.
kevinator renamed this task from Eng has vetted data in Data Warehouse to Eng has vetted data in Data Warehouse [13 pts].Dec 11 2014, 4:51 PM
kevinator moved this task from In Tech Review to Radar on the Analytics-Engineering board.
kevinator raised the priority of this task from Normal to High.Dec 11 2014, 5:50 PM
kevinator edited a custom field.Jan 8 2015, 8:19 PM
kevinator reassigned this task from Milimetric to mforns.Feb 3 2015, 3:09 PM
mforns closed this task as Resolved.Feb 4 2015, 12:01 AM